Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7615 - latest 6.0 boot*.img fails with dell adaptec 2940U2W
Summary: latest 6.0 boot*.img fails with dell adaptec 2940U2W
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-06 01:15 UTC by atomic61
Modified: 2015-01-07 23:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 15:09:04 UTC


Attachments (Terms of Use)

Description atomic61 1999-12-06 01:15:44 UTC
Basically, during the installation on using either the boot or bootnet
image diskette, no scsi devices are found:
boot.img:
     insmod aic7xxx fails during the install
bootnet.img:
     says multiple scsi adapters found, but no drives

After a couple of hours, I tried using an older bootnet.img file
I still had, and this works with no trouble.

System is a single cpu dell precision 410 workstation.

Comment 1 Bill Nottingham 1999-12-06 17:05:59 UTC
Did you force a supplementary disk? You need to do that
with the 6.0 errata boot images.

Comment 2 raleigh.b 2000-01-06 06:50:59 UTC
What I've experienced so far is that even when you 'Force Supplemental', the
system then has gone into an infinite loop (apparently scanning for SCSI
devices) and never get prompted for the Supplemental or Modules disks. I would
have thought that the install program would pull-in/load the updated drivers
from these disks before proceeding on with the install. BTW, using the 6.0
Errata images. Any recent release of images that contain more recent driver
updates?  Current images are timestamped 09/07/99.


Note You need to log in before you can comment on or make changes to this bug.